WordPress.org

Forums

Easy Plugin for AdSense
[Plugin: Easy AdSense Lite] Error for Easy Adsense Lite (2 posts)

  1. patdixon1
    Member
    Posted 3 years ago #

    I tried installing Easy Adsense lite and this is the error I got. Can you help me?

    Parse error: syntax error, unexpected T_STRING, expecting T_CONSTANT_ENCAPSED_STRING or '(' in /home1/africao8/public_html/relationshipstalk/wp-content/plugins/easy-ads-lite/easy-ads.php on line 44

    http://wordpress.org/extend/plugins/easy-adsense-lite/

  2. manojtd
    Member
    Plugin Contributor

    Posted 3 years ago #

    This error is for another plugin of mine: http://wordpress.org/extend/plugins/easy-ads-lite/, arising from a PHP version mismatch. It is discussed in http://wordpress.org/support/topic/plugin-easy-ads-lite-broken?replies=4

    If possible, could you post your PHP version?

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Easy Plugin for AdSense
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic